[server]
  enforce_domain = false
  domain = {{domain_name}}
  root_url = https://{{domain_name}}
[paths]
  data = /var/lib/grafana/data
  logs = /var/log/grafana
  plugins = /var/lib/grafana/plugins
  provisioning = /etc/grafana/provisioning
[analytics]
  check_for_updates = true
[log]
  mode = console
[grafana_net]
  url = https://grafana.net
[users]
  # Default role new users will be automatically assigned (if auto_assign_org above is set to true)
  auto_assign_org_role = Editor
{%- if enable_anonymous_auth %}
[auth.anonymous]
  enabled = true
  org_role = Admin
{% endif %}
